visual_beauty_card_services:
  -
  #更美次卡橱窗-按SPU导入，定位北京，商品正常召回
    case: "更美次卡橱窗-按SPU导入，定位北京，商品正常召回"
    unit_id: "20105"
    current_city_id: "beijing"
    page: "0"
    page_size: "50"
    version: "743.0"
    assert: 0

  -
  #更美次卡橱窗-按SKU导入，定位北京，商品正常召回
    case: "更美次卡橱窗-按SKU导入，定位北京，商品正常召回"
    unit_id: "20106"
    current_city_id: "beijing"
    page: "0"
    page_size: "50"
    version: "743.0"
    assert: 0